Subject: Der Griff der Vergangenheit (pt. iii)
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Mon, 17 May 2010 02:00:04 +0200

Ich sehe gerade den ersten Ueberresten meiner Vergangenheit beim
Verbrennen zu. Rang-, Leistungs- und Hoheitsabzeichen vergluehen
langsam in der Hitze. Ich brauch sie nicht mehr. Insbesondere bei
letzteren, die ich immer mit stolz getragen habe, fuehle ich mich
inzwischen beschaemt. Der Feind kam zu uns als Wolf im Schafspelz
und keiner hat es gemerkt. Er nahm uns unsere Farben und setze
sich an unsere Spitze. Noch sind unsere Soldaten in erster Linie
Buerger. Sie werden auf das Grundgesetz vereidigt. Aber was wird
werden, wenn ausser der blossen Huelle, kein Inhalt mehr da ist?

Es war Zeit zu gehen und ich hoffe, dass eine Vorraussage, die 
ich vor einigen Jahren gemacht habe, nie eintritt. Allerdings sehe
ich die derzeitige Entwicklung mit Sorge -- und das nicht nur mit
Blick auf Griechenland. Ich werde bereit sein, wenn man mich ruft,
aber auf welcher Seite werde ich stehen?